---
- name: Restart fail2ban
  ansible.builtin.service:
    name: fail2ban
    state: restarted

- name: Reload UFW
  community.general.ufw:
    state: reloaded

- name: Restart Docker
  ansible.builtin.service:
    name: docker
    state: restarted
